
html { 
  background-color: #eeeeee; 
  height:100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body 
{
  color: #666666;
  font-family: 'RobotoDraft', 'Roboto', sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
   width:100%;
  height:100%;
}

form
{
	width:100%;
  height:100%;
}

/* Pen Title */
.pen-title 
{
  padding: 50px 0;
  text-align: center;
  letter-spacing: 2px;
}
.pen-title h1 
{
	color:#df7a00;
  margin: 0 0 20px;
  font-size: 56px;
  font-weight: 700;
}
.pen-title span {
  font-size: 12px;
  color: #111111;
}
.pen-title span .fa {
  color: #df7a00;
}
.pen-title span a {
  color: #df7a00;
  font-weight: 600;
  text-decoration: none;
}

.pen-info 
{
	color: #666666;
  font-weight: 600;
  text-decoration: none;
}

/* Form Module */
.form-module {
  position: relative;
 width: 100%;
                background-image: url(https://www.facilitime.fr/images/background.jpg);
                background-size: cover;
                background-position: center center;
  max-width: 420px;
  width: 100%;
  border-top: 5px solid #df7a00;
  box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.1);
 -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
  margin: 0 auto;
}
.form-module .toggle {
  cursor: pointer;
  position: absolute;
  top: -0;
  right: -0;
  background: #df7a00;
  width: 30px;
  height: 30px;
  margin: -5px 0 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
   -moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
.form-module .toggle .tooltip {
  position: absolute;
  top: 5px;
  right: -85px;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  width: auto;
  padding: 5px;
  font-size: 10px;
  line-height: 1;
  text-transform: uppercase;
}
.form-module .toggle .tooltip:before {
  content: '';
  position: absolute;
  top: 5px;
  left: -5px;
  display: block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid rgba(0, 0, 0, 0.6);
}
.form-module .form {
  display: none;
  padding: 40px;
}
.form-module .form:nth-child(2) {
  display: block;
}
.form-module h2 {
  margin: 0 0 20px;
  color: #df7a00;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}
.form-module input {
  outline: none;
  display: block;
  width: 100%;
  border: 1px solid #d9d9d9;
  margin: 0 0 20px;
  padding: 10px 15px;
  box-sizing: border-box;
  font-weight: 400;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-module input:focus {
  border: 1px solid #df7a00;
  color: #333333;
}

.form-module input[type='submit']  {
  cursor: pointer;
  background: #df7a00;
  width: 100%;
  border: 0;
  padding: 10px 15px;
  color: #ffffff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}


.form-module input[type='submit']:hover {
  background: #ef8b11;
}
.form-module .cta {
  background: #f2f2f2;
  width: 100%;
  padding: 15px 40px;
  box-sizing: border-box;
  color: #666666;
  font-size: 12px;
  text-align: center;
}
.form-module .cta a {
  color: #333333;
  text-decoration: none;
}
